## libweb-simple-perl 0.010

=== debian/changelog ===
libweb-simple-perl (0.010-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: add additional upstream copyright holders.
  * Remove fix-pod.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Oct 2011 14:18:49 +0200

libweb-simple-perl (0.009-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release 0.004.
  * Convert to source format 3.0 (quilt). Remove quilt framework.
  * Refresh debian/copyright.
  * Set Standards-Version to 3.9.0 (no changes).
  * Update build and runtime dependencies.
  * Refresh pod_fragment.patch.
  * Remove repacking framework; the files are not included anymore.
  * Remove version from perl (build) dependency.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Fabrizio Regalli ]
  * New upstream release 0.008
  * Upgrade debhelper to (>= 8)
  * Update d/compat to 8
  * Added myself to Uploaders and Copyright
  * Added libweb-simple-perl.docs file
  * Bump to 3.9.2 Standards-Version
  * Removed 'GNU/Linux' from copyright
  * Added libdata-dumper-concise-perl (>= 2.020), libmoo-perl,
    libwarnings-illegalproto-perl as B-D 

  [ gregor herrmann ]
  * New upstream release 0.009.
  * debian/copyright: update years of upstream and packaging copyright,
    remove information about removed third-party files.
  * Add a patch to fix a pod2man error.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Oct 2011 18:15:55 +0200

libweb-simple-perl (0.002+dfsg-1) unstable; urgency=low

  * Initial release (closes: #559732).

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Dec 2009 19:38:57 +0100
