## libweb-simple-perl 0.011

=== debian/changelog ===
libweb-simple-perl (0.011-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Dec 2011 14:02:15 +0100
