## libweb-simple-perl 0.012

=== debian/changelog ===
libweb-simple-perl (0.012-1) unstable; urgency=low

  * New upstream release.
  * Update list of copyright holders and years.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Feb 2012 18:42:07 +0100
