## libweb-simple-perl 0.016

=== debian/changelog ===
libweb-simple-perl (0.016-1) unstable; urgency=low

  * Imported Upstream version 0.016

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 14 May 2012 12:16:47 +0200

libweb-simple-perl (0.014-1) unstable; urgency=low

  * Imported Upstream version 0.014
  * debian/copyright: add year 2012 to debian/* files

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 04 May 2012 00:15:47 +0200

libweb-simple-perl (0.013-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3 (no changes).
  * debian/copyright: update to Copyright-Format 1.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Apr 2012 19:27:32 +0200
