## libweb-simple-perl 0.020

=== debian/changelog ===
libweb-simple-perl (0.020-1) unstable; urgency=low

  * Team upload.

  [ Nuno Carvalho ]
  * New upstream release.

  [ gregor herrmann ]
  * Add new upstream copyright holder.

 -- Nuno Carvalho <smash@cpan.org>  Tue, 07 Aug 2012 19:02:25 +0100
