=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libplack-perl (>= 0.9968),
  libsyntax-keyword-gather-perl,
  libwarnings-illegalproto-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libweb-simple-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libweb-simple-perl.git
 Homepage: http://search.cpan.org/dist/Web-Simple/
