=== debian/watch ===
version=3
http://search.cpan.org/dist/Web-Simple/   .*/Web-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
