## libweb-simple-perl 0.028

=== debian/changelog ===
libweb-simple-perl (0.028-1) unstable; urgency=medium

  * New upstream release.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jul 2014 21:18:59 +0200

libweb-simple-perl (0.024-1) unstable; urgency=medium

  * New upstream release.
  * Drop pod-whatis.patch, fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jul 2014 12:23:55 +0200

libweb-simple-perl (0.023-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream releases 0.021, 0.023.
  * Update debian/copyright.
    Add new copyright holders, bump years of packaging copyright.
  * Replace pod_fragment.patch with an override in debian/rules.
  * Add patch to fix POD (missing whatis entry).
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 May 2014 14:26:42 +0200
