## libweb-simple-perl 0.030

=== debian/changelog ===
libweb-simple-perl (0.030-1) unstable; urgency=medium

  * New upstream releases 0.029, 0.030.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 17:52:09 +0200
