=== debian/control ===
Source: libweb-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libdata-dumper-concise-perl (>= 2.020),
                     libdevel-cycle-perl,
                     libhttp-request-ascgi-perl,
                     libmoo-perl,
                     libpadwalker-perl,
                     libplack-perl (>= 0.9968),
                     libstrictures-perl,
                     libsyntax-keyword-gather-perl,
                     libwarnings-illegalproto-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libweb-simple-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libweb-simple-perl.git
Homepage: https://metacpan.org/release/Web-Simple

Package: libweb-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoo-perl,
         libplack-perl (>= 0.9968),
         libstrictures-perl,
         libsyntax-keyword-gather-perl,
         libwarnings-illegalproto-perl
Description: simple web framework
 Web::Simple provides a bare minimum system for writing web applications that
 don't need a full-fledged web framework.
 .
 The philosophy of Web::Simple is to keep to an absolute bare minimum, for
 everything. It is not designed to be used for large scale applications; the
 Catalyst web framework already works very nicely for that and is a far more
 mature, well supported piece of software.
 .
 However, if you have an application that only does a couple of things, and
 want to not have to think about complexities of deployment, then Web::Simple
 might be just the thing for you.
