=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Fabrizio Regalli <fabreg@fabreg.it>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libdata-dumper-concise-perl (>= 2.020),
                      libdevel-cycle-perl,
@@ -15,8 +16,8 @@
                      libstrictures-perl,
                      libsyntax-keyword-gather-perl,
                      libwarnings-illegalproto-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libweb-simple-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libweb-simple-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libweb-simple-perl.git
 Homepage: https://metacpan.org/release/Web-Simple
