## libweb-simple-perl 0.032

=== debian/changelog ===
libweb-simple-perl (0.032-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.032
  * debian/copyright: Update years.
  * debian/patches/spelling.patch: Remove, applied upstream.

 -- Angel Abad <angel@debian.org>  Wed, 16 Nov 2016 10:03:19 +0100

libweb-simple-perl (0.031-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Add (build) dependency on libhttp-body-perl. (Closes: #842462)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Drop unneeded version constraints which are already fulfilled in
    oldstable.
  * Add a patch to fix spelling mistakes in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 14:59:49 +0200
