=== debian/control ===
--- 
+++ 
@@ -1,32 +1,33 @@
 Source: libweb-simple-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
-                     libdata-dumper-concise-perl (>= 2.020),
+                     libdata-dumper-concise-perl,
                      libdevel-cycle-perl,
+                     libhttp-body-perl,
                      libhttp-request-ascgi-perl,
                      libmoo-perl,
                      libpadwalker-perl,
-                     libplack-perl (>= 0.9968),
+                     libplack-perl,
                      libstrictures-perl,
                      libsyntax-keyword-gather-perl,
                      libwarnings-illegalproto-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libweb-simple-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libweb-simple-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libweb-simple-perl.git
 Homepage: https://metacpan.org/release/Web-Simple
 
 Package: libweb-simple-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libhttp-body-perl,
          libmoo-perl,
-         libplack-perl (>= 0.9968),
+         libplack-perl,
          libstrictures-perl,
          libsyntax-keyword-gather-perl,
          libwarnings-illegalproto-perl
