## libweb-simple-perl 0.033

=== debian/changelog ===
libweb-simple-perl (0.033-1) unstable; urgency=medium

  * Import upstream version 0.033.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Jun 2017 18:13:44 +0200
