=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      libstrictures-perl,
                      libsyntax-keyword-gather-perl,
                      libwarnings-illegalproto-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libweb-simple-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libweb-simple-perl.git
 Homepage: https://metacpan.org/release/Web-Simple
