=== debian/watch ===
version=3
https://metacpan.org/release/Web-Simple   .*/Web-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
